Bug 167606 - [UPDATE] textproc/py-docutils to 0.9
Summary: [UPDATE] textproc/py-docutils to 0.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-05 10:20 UTC by Olivier Duchateau
Modified: 2012-05-16 12:30 UTC (History)
0 users

See Also:


Attachments
file.diff (5.94 KB, patch)
2012-05-05 10:20 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau 2012-05-05 10:20:05 UTC
ChangeLog: http://docutils.sourceforge.net/RELEASE-NOTES.html#release-0-9-2012-05-02

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-05-05 10:20:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2012-05-16 12:26:35 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2012-05-16 12:26:40 UTC
miwi        2012-05-16 11:26:31 UTC

  FreeBSD ports repository

  Modified files:
    textproc/py-docutils Makefile distinfo pkg-plist 
    textproc/py-docutils/files patch-setup.py 
  Log:
  - Update to 0.9
  
  PR:             167606
  Submitted by:   Maintainer
  
  Revision  Changes    Path
  1.17      +1 -1      ports/textproc/py-docutils/Makefile
  1.14      +2 -2      ports/textproc/py-docutils/distinfo
  1.2       +9 -12     ports/textproc/py-docutils/files/patch-setup.py
  1.10      +19 -9     ports/textproc/py-docutils/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"